﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Exporting Various Types of Mitigating Associations Individually</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Various Types of Mitigating Associations Individually</h1>
        <p>From the Mitigating Control page, you can export the details of Pre-mitigated Associations, Recommended Associations, and Assigned Associations from the respective tabs.&#160;</p>
        <p>You can export the mitigation control association details in the following formats:</p>
        <ul>
            <li>
                <p><strong>CSV</strong>
                </p>
            </li>
            <li>
                <p><strong>Excel</strong>
                </p>
            </li>
        </ul>
        <p>As a compliance administrator, you can use the exported data to monitor the changes and by when it has changed. The following are a few use cases:</p>
        <ol>
            <li>
                <p>You can view the Mitigation Control(MC)&#160;that is applied from the <strong>SOD Violations</strong> page.</p>
            </li>
            <li>
                <p>Has the MC changed by opening risk from <strong> SOD &gt; Mitigating Controls</strong>&#160;page.</p>
            </li>
            <li>View the pre-mitigated association, recommended association, and assigned association details and by when are they removed from the <strong>Mitigation Control</strong> show page.</li>
            <li>
                <p>MC association from request pre-mitigated control. </p>
                <p>While uploading MC through ruleset, entries captured in userlogin_access table in back-end database are related to the ruleset and are not related to the mitigating controls.</p>
            </li>
        </ol>
        <p><strong>To export mitigation control association details, perform the following steps:</strong>
        </p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li>
                <p>Go to <strong>SOD &gt; Mitigating Controls</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Mitigating Control</strong>. <br />Or click the Edit icon against the required mitigating control.</p>
            </li>
            <li>
                <p>In the Mitigating Control Detail page that displays, select a mitigation association such as&#160;pre-mitigated association,&#160;recommended association,&#160;assigned association, to be exported.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Actions&#160;&gt; Export</strong> and select the required format:&#160;CSV or Excel.</p>
            </li>
        </ol>
        <p class="auto-cursor-target">The exported file consists of the following columns:</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 12.7168%;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 87.2832%;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Ruleset</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Indicates the name of the ruleset which is tied to the mitigating control.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Risks</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Indicates the name of the risk associated with mitigating control.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">User</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Indicates the user name for which the mitigating control has been applied. This column is displayed only for assigned associations.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Account</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Indicates the account name for which the mitigating control has been applied.&#160;This column is displayed only for assigned associations.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Status</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">It indicates whether the mitigating control is active or inactive.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Premitigated</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Indicates whether the risk is premitigated or not.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Start Date</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Indicates the start date from which the mitigating control is applicable or valid.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">End Date</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Indicates the end date when the mitigating control expires.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Approver</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the approver who has applied the mitigating control for the risk.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Comment</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Indicates the comments added to the applied mitigating control.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>